{
  "alfredsnippet" : {
    "snippet" : "mysql -h 127.0.0.1 -P SOURCE-PORT -u root -p\n",
    "uid" : "EA8527DB-7EB7-4842-B3C7-F2E1318619DA",
    "name" : "MySQL Connection Command",
    "keyword" : ""
  }
}